UCRCOM(4)

NAME
ucrcom - Chromebook USB serial console

SYNOPSIS
ucrcom* at uhub?
ucom* at ucrcom?

DESCRIPTION
The ucrcom driver provides support for the serial console of some Chromebooks.

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The ucrcom device driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The ucrcom driver was written by Mark Kettenis <kettenis@openbsd.org>.